@charset "utf-8";

#support.tool #main dl{
	height: auto;
}
#support.tool #main dd.middle{
	margin: 10px auto;
	height: auto;
}
#support.tool #main dd label.select{
	position: static;
}
#support.tool #main dd label.dis{
	position: static;
}

#support.tool #main label.result{
	background: url(../img/measuring_area/en/label_result.gif) no-repeat;
}
#support.tool #main a.btn_cal{
	background: url(../img/measuring_area/en/btn_cal.gif)  no-repeat top;
}
#support.tool #main a.btn_cal:hover {
	background: url(../img/measuring_area/en/btn_cal.gif)  no-repeat bottom;
}


